RubyGems Navigation menu

Reverse dependencies for magic_send Latest version of the following gems require magic_send

Total downloads 2,255

For this version 2,255

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: